@font-face {
  font-family: Shabnam-Light-FD;
  src: url('fonts/Shabnam-Light-FD.eot');
  src: url('fonts/Shabnam-Light-FD.eot?#iefix') format('Shabnam-Light-FD-opentype'),
       url('fonts/Shabnam-Light-FD.woff') format('woff'),
       url('fonts/Shabnam-Light-FD.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

        /* Reset default margin and padding */
        body, h1, p {
            margin: 0;
            padding: 0;
        }

        /* Center the entire content vertically and horizontally */
        body {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            min-height: 100vh;
        }

        /* Logo styles */
        .logo {
            text-align: center;
            margin-bottom: 30px;
        }

        /* Business description styles */
        .description {
            margin: 0 auto; 
            width: 950px;
            max-width: 90%;
            text-align: center;
			text-align: justify;
			text-align-last: right;
            font-family: "Shabnam-Light-FD";
        }
        
        /* Business slogan styles */
        .slogan {
            margin-top: 10px ;
            text-align: center;
			text-align: justify;
            font-family: "Shabnam-Light-FD";
            font-style:italic;
            color: red;
        }

        /* Contact information styles */
        .contact {
            margin-top: 20px;
            text-align: center;
			font-family: "Shabnam-Light-FD";
        }

        /* Social media icons */
        .social-icons {
            margin-right: 10px;
            font-size: 24px;
        }
        
        /* Copyright Description */
        .copyright {
            margin-bottom: 1%;
            margin-top:10% ;
            text-align: center;
            font-family: "Shabnam-Light-FD";
            font-size:10px ;
        }